{
  "name": "elschoola/lms-service",
  "description": "'Service Provider for ElSchoola Lms application'",
  "type": "library",
  "license": "MIT",
  "authors": [
    {
      "name": "elschoola",
      "email": "mohammedzaki.dev@gmail.com"
    }
  ],
  "require": {
    "elschoola/service": "dev-master"
  },
  "autoload": {
    "psr-4": {
      "SpondonIt\\LmsService\\": "src/"
    }
  },
  "extra": {
    "laravel": {
      "providers": [
        "SpondonIt\\LmsService\\SpondonItLmsServiceProvider"
      ]
    }
  },
  "repositories": [
    {
      "type": "gitlab",
      "url": "https://gitlab.com/mohamedzaki.eye/elschoola-service.git"
    }
  ],
  "minimum-stability": "dev"
}
